View Issue Details

IDProjectCategoryView StatusLast Update
0014811ScribusUser Interfacepublic2017-06-19 18:59
ReporterFirasH Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.5.3.svn 
Target VersionFixed in Version1.5.4.svn 
Summary0014811: Barcode UI crops label text length
DescriptionBarcode UI crops label text length. See attached screenshot.
TagsNo tags attached.
PatchNo

Relationships

related to 0014865 closedFirasH Barcode colors QGroupBox does not have margin borders 

Activities

FirasH

2017-05-22 17:24

developer   ~0043923

Looked at the source, the first 4 labels are cropped if text is longer than its fixed width.

14811-Screenshot.png (42,644 bytes)
14811-Screenshot.png (42,644 bytes)

FirasH

2017-06-18 13:01

developer   ~0044062

This is fixed in 1.5.4.svn (22073).

FirasH

2017-06-19 18:59

developer   ~0044066

Thanks jghali!
Fixed in 1.5.4.svn (22073).

Issue History

Date Modified Username Field Change
2017-05-22 17:20 FirasH New Issue
2017-05-22 17:24 FirasH File Added: 14811-Screenshot.png
2017-05-22 17:24 FirasH Note Added: 0043923
2017-06-18 13:00 FirasH Relationship added related to 0014865
2017-06-18 13:01 FirasH Assigned To => jghali
2017-06-18 13:01 FirasH Status new => resolved
2017-06-18 13:01 FirasH Resolution open => fixed
2017-06-18 13:01 FirasH Fixed in Version => 1.5.4.svn
2017-06-18 13:01 FirasH Note Added: 0044062
2017-06-19 18:59 FirasH Status resolved => closed
2017-06-19 18:59 FirasH Note Added: 0044066